# 빌드 출력물
.next/
out/
dist/
build/

# 의존성
node_modules/

# 환경 파일
.env*

# 로그 파일
*.log

# 기타
.DS_Store
*.tsbuildinfo
next-env.d.ts

# 자동 생성 파일
components.json
package-lock.json
yarn.lock
pnpm-lock.yaml
